diff --git a/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/java/org/dataconservancy/dcs/access/client/SeadApp.java b/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/java/org/dataconservancy/dcs/access/client/SeadApp.java
index b1a041b..9d02070 100644
--- a/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/java/org/dataconservancy/dcs/access/client/SeadApp.java
+++ b/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/java/org/dataconservancy/dcs/access/client/SeadApp.java
@@ -86,17 +86,12 @@
 
     HorizontalPanel optionsHorz;
 
-    Label dataSearch;
     Label uploadData;
     Label dataHistory;
     Label adminPage;
     Label curatorPage;
     Label activityPage;
     Label home;
-    Label features;
-    //  Label team;
-    Label resources;
-    Label partners;
     Button logoutButton;
     Button loginButton;
 
@@ -202,23 +197,6 @@
         header.setStylePrimaryName("TopHeader");
         header.setHeight(Window.getClientHeight()/4 + "px");
 
-
-        HorizontalPanel footer = new HorizontalPanel();
-        footer.setStylePrimaryName("SeadFooter");
-        footer.setHorizontalAlignment(HasHorizontalAlignment.ALIGN_RIGHT);
-        footer.setWidth("100%");
-
-        HorizontalPanel footerContent = new HorizontalPanel();
-        footerContent.setHorizontalAlignment(HasHorizontalAlignment.ALIGN_RIGHT);
-        footerContent.setWidth("30%");
-        Image nsfFooterImage = new Image(GWT.getModuleBaseURL()+ "../images/nsf_footer.png");
-        Label nsfFooterText = Util.label("SEAD is funded by the National Science Foundation under cooperative agreement #OCI0940824", "greyFont");
-        footerContent.add(nsfFooterImage);
-        footerContent.add(nsfFooterText);
-
-        footer.add(footerContent);
-
-
         outerMoreLinks = new HorizontalPanel();
         outerMoreLinks.setStyleName("MoreLinkStyle");
 
@@ -287,8 +265,6 @@
         middlePanel.setStyleName("Menu");
 
         optionsHorz = new HorizontalPanel();
-        dataSearch = Util.label("Data Search", "Option");
-        // OptionsHorz.add(dataSearch);
         uploadData = Util.label("Upload Data", "Option");
         //  OptionsHorz.add(uploadData);
 
@@ -300,16 +276,8 @@
                 History.newItem(SeadState.HOME.toToken());
             }
         });
-        features = Util.label("Features", "Option");
-        //   team = Util.label("Team", "Option");
-        resources = Util.label("Resources", "Option");
-        partners = Util.label("Partners", "Option");
 
         optionsHorz.add(home);
-        optionsHorz.add(features);
-        //  optionsHorz.add(team);
-        optionsHorz.add(resources);
-        optionsHorz.add(partners);
 
         middlePanel.setHorizontalAlignment(HasHorizontalAlignment.ALIGN_LEFT);
         middlePanel.add(optionsHorz);
@@ -328,14 +296,6 @@
                 headerOuterPanel.setHeight(height/7 + "px");
             }
         });
-
-        ClickHandler goDataSearch = new ClickHandler() {
-            public void onClick(ClickEvent event) {
-                History.newItem(SeadState.HOME.toToken());
-            }
-        };
-
-        dataSearch.addClickHandler(goDataSearch);
 
 
         ClickHandler goUploadData = new ClickHandler() {
@@ -410,39 +370,11 @@
 
         publishData = new FlowPanel();
 
-        /* Image logo = new Image(GWT.getModuleBaseURL()
-       + "../images/sead_logo_2.png");*/
-        Image logo = new Image(GWT.getModuleBaseURL()
-                + "../images/sead_logoV2_a.png");
-
-        ClickHandler gohome = new ClickHandler() {
-            public void onClick(ClickEvent event) {
-                History.newItem(SeadState.HOME.toToken());
-            }
-        };
-
-        logo.addClickHandler(gohome);
-
-
-
-        Image toptext = new Image(GWT.getModuleBaseURL()
-                + "../images/topic_V2_a.png");
-
-
-        toptext.addClickHandler(gohome);
-
-
-        Panel logoPanel = new HorizontalPanel();
-        logoPanel.add(logo);
-        logoPanel.add(toptext);
-
         header.setWidth("100%");
-        header.add(logoPanel);
-
 
         header.add(headerOuterPanel);
 
-        RootLayoutPanel.get().add(mainHorz);
+        RootPanel.get("va").add(mainHorz);
 
         final AsyncCallback<UserSession> cb =
                 new AsyncCallback<UserSession>() {
@@ -478,11 +410,6 @@
 
                             if(!logoutButton.isAttached())
                                 loginPanel.add(logoutButton);
-
-                            features.setStyleName("Option");
-                            //  team.setStyleName("Option");
-                            resources.setStyleName("Option");
-                            partners.setStyleName("Option");
                             activityPage.setStyleName("Option");
                             adminPage.setStyleName("Option");
                             home.setStyleName("OptionSelected");
@@ -672,10 +599,6 @@
             if(!centerPanel.isAttached())
                 main.add(centerPanel);
 
-            features.setStyleName("Option");
-            //  team.setStyleName("Option");
-            resources.setStyleName("Option");
-            partners.setStyleName("Option");
             activityPage.setStyleName("Option");
             adminPage.setStyleName("Option");
             home.setStyleName("OptionSelected");
@@ -729,7 +652,6 @@
                 if(!centerPanel.isAttached())
                     main.add(centerPanel);
 
-                dataSearch.setStyleName("OptionSelected");
                 uploadData.setStyleName("Option");
                 adminPage.setStyleName("Option");
                 dataHistory.setStyleName("Option");
@@ -1173,7 +1095,6 @@
                 main.setWidgetSize(facetOuterPanel,0);
             }
 
-            dataSearch.setStyleName("Option");
             uploadData.setStyleName("OptionSelected");
 
             AsyncCallback<UserSession> cb =
@@ -1539,9 +1460,6 @@
 
     void initCuratorLogin(){
         home.setStyleName("Option");
-        features.setStyleName("Option");
-        resources.setStyleName("Option");
-        partners.setStyleName("Option");
         uploadData.setStyleName("Option");
         curatorPage.setStyleName("OptionSelected");
         activityPage.setStyleName("Option");
@@ -1549,15 +1467,6 @@
 
         if(!home.isAttached())
             optionsHorz.add(home);
-
-        if(!features.isAttached())
-            optionsHorz.add(features);
-
-        if(!resources.isAttached())
-            optionsHorz.add(resources);
-
-        if(!partners.isAttached())
-            optionsHorz.add(partners);
 
         if(!uploadData.isAttached())
             optionsHorz.add(uploadData);
@@ -1574,24 +1483,12 @@
 
     void initUserLogin(){
         home.setStyleName("Option");
-        features.setStyleName("Option");
-        resources.setStyleName("Option");
-        partners.setStyleName("Option");
         uploadData.setStyleName("OptionSelected");
         activityPage.setStyleName("Option");
         dataHistory.setStyleName("Option");
 
         if(!home.isAttached())
             optionsHorz.add(home);
-
-        if(!features.isAttached())
-            optionsHorz.add(features);
-
-        if(!resources.isAttached())
-            optionsHorz.add(resources);
-
-        if(!partners.isAttached())
-            optionsHorz.add(partners);
 
         if(!uploadData.isAttached())
             optionsHorz.add(uploadData);
@@ -1605,9 +1502,6 @@
 
     void initAdminLogin(){
         home.setStyleName("Option");
-        features.setStyleName("Option");
-        resources.setStyleName("Option");
-        partners.setStyleName("Option");
         uploadData.setStyleName("Option");
         curatorPage.setStyleName("Option");
         adminPage.setStyleName("OptionSelected");
@@ -1617,20 +1511,12 @@
         if(!home.isAttached())
             optionsHorz.add(home);
 
-        if(!features.isAttached())
-            optionsHorz.add(features);
-
-        if(!resources.isAttached())
-            optionsHorz.add(resources);
-
-        if(!partners.isAttached())
-            optionsHorz.add(partners);
-
         if(!uploadData.isAttached())
             optionsHorz.add(uploadData);
 
         if(!curatorPage.isAttached())
             optionsHorz.add(curatorPage);
+        
         if(!adminPage.isAttached())
             optionsHorz.add(adminPage);
 
@@ -1646,25 +1532,13 @@
     void initNoLogin(){
 
         home.setStyleName("OptionSelected");
-        features.setStyleName("Option");
-        // team.setStyleName("Option");
-        resources.setStyleName("Option");
-        partners.setStyleName("Option");
-
+        
         if(!home.isAttached())
             optionsHorz.add(home);
 
-        if(!features.isAttached())
-            optionsHorz.add(features);
-
-        if(!resources.isAttached())
-            optionsHorz.add(resources);
-
-        if(!partners.isAttached())
-            optionsHorz.add(partners);
-
         if(curatorPage.isAttached())
             optionsHorz.remove(curatorPage);
+
         if(adminPage.isAttached())
             optionsHorz.remove(adminPage);
 
diff --git a/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/webapp/js/cnss.js b/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/webapp/js/cnss.js
new file mode 100644
index 0000000..b02d531
--- /dev/null
+++ b/SEAD-VA-extensions/dcs-access/sead-access-ui/src/main/webapp/js/cnss.js
@@ -0,0 +1,14 @@
+jQuery(document).ready(function() {
+	jQuery('table.cnss-social-icon tr td img').hover(function() {
+		jQuery(this).animate({
+			opacity: 0.5
+			//marginTop:'-5px'
+		  }, 200 );
+	},
+	function() {
+		jQuery(this).animate({
+			opacity: 1
+			//marginTop:'0px'
+		  }, 200 );
+	});
+});
\ No newline at end of file